{
  "compilerOptions": {
    "target": "esnext",
    "module": "commonjs",
    "declaration": true,
    "outDir": "./lib",
    "strict": true,
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "skipLibCheck": true,
    "lib": ["esnext", "dom", "dom.iterable"],
    "preserveSymlinks": true,
    "jsx": "react",
    "reactNamespace": "JSX"
  },
  "include": ["src"]
}
